////////////////////////////////////////////////
//  Traducido por TimTrucho para el MuMaker   //
//                                            //
// Nombre: Manuel Fernandez Gundin            //
// 1.09.2008                                  //
// Email: timtrucho@yahoo.es                  //
////////////////////////////////////////////////

[Lang]
Idioma=Español

//MuMaker
Close=Cerrar
Minimize=Minimizar
Languaje=Idioma

//AccountMaker

//StatsMaker

//ItemMaker
SelecAcount=>> Seleccione Cuenta <<
SelecPerson=>> Seleccione Personaje <<
Foto=Item Foto
Level=Level
Opcion=Opcion
CodNEW=Codificacion NUEVA!!
CodOLD=Codificacion VIEJA!!
Load=Items Cargados Correctamente!!
NoVault=Vault Inexistente!! No Almacenara Nada!!
NoInvent=Inventario Inexistente!! No Almacenara Nada!!
CreateVault=Vault Creado Correctamente!!
CreateInvent=Inventario Creado Correctamente!!
Search=Buscar
Equipment=Equipamiento
Invent=Inventario
Vault=Vaules
Account=Cuenta
Chart=Personaje
Discconect=Desconectar

//ItemFinder
Clean=Linpiar
Delete=Borrar
All=Todos
Selected=Seleccionado
InfracAccount=Cuenta Infractora
RelatedAccount=Relacion Cuenta
AnySerials=Todos Los Serials!!

//SkillMaker

//MoveMaker
Maps=Mapas
Charts=Personajes
AplyCoord=Aplicar Coordenadas

//GuildMaker
SelecGuild=>> Seleccione Guild <<

//MuMaker Warnings and Errors
Warning=Aviso/Peligro

WrSizeIT=No Hay Sitio Suficiente!!
ErInsertIT=ERROR al Insertar el Item!!
WrDeleteIT=Quiere Borrar Este Item de la DB!!
ErDeleteIT=ERROR al Borrar el Item!!

WrInvent=!!Inventario Dañado, Se recomienda Resetear Inventario!!
WrCreateINV=No hay Inventario, Crear Inventario?
ErCreateINV=ERROR al Crear el Inventario!!
WrResetINV=Quiere Resetear Este Inventario?
ErResetINV=ERROR al Resetear el Inventario!!

WrVault=!!Vault Dañado, Se recomienda Resetear Vault!!
WrCreateVault=No hay Vault, Crear Vault?
WrCreateExtraVault=No hay ExtraVault, Crear ExtraVault?
ErCreateVault=ERROR al Crear el Vault!!
WrResetVault=Quiere Resetear Este Vault?
ErResetVault=ERROR al Resetear el Vault!!

WrSkills=!!Skills Dañadas, Se recomienda Resetear Skills!!
WrDeleteSkills=Quiere Borrar Esta Skill de la DB!!
ErDeleteSkills=ERROR al Borrar la Skill!!
WrCreateSkills=No hay Skills, Crear Skills?
ErCreateSkills=ERROR al Crear Skills!!
WrResetSkills=Quiere Resetear Estas Skills?
ErResetSkills=ERROR al Resetear las Skills!!

WrMaps=!!MAPA Desconocido, No se Aplicara ninguna Coordenada!!
